# Sustainable-development Project

# Overview

This is the repo for the submission web application for sustainable-development for Tirana.
The project is being developed using Bootstrap 4

## Get started

More info will be updated soon

## Installation instructions

More info will be updated soon for the project dependencies and for the installation instructions
